Subject: Re: Regarding Leave
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 22 Nov 2017 18:36:02 +0530 (IST)

FYI 

Regards, 
Ashish Dabral 

From: "Navreet Singhal" <[email-masked]> 
To: [email-masked] 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 10, 2017 4:25:23 AM 
Subject: Fwd: Regarding Leave 

From: "Navreet Singhal" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 10, 2017 4:19:45 AM 
Subject: Fwd: Regarding Leave 

Hi Mam, 

A very good day! 

I would like to request 7 days leave from last week of November dated 27th Nov - 4rd Dec. 

Reason - My elder sister marriage ceremony is to be held outside Delhi at my hometown. And as I am the only boy in my family, my family needed me to be there to help in organizing the marriage and with household chores. 

I kindly request you to please allow me to take my leave on this requested date. I shall be very thankful to you. 

Regards, 
Navreet Singhal 

From: "pritish" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Navreet Singhal" <[email-masked]> 
Sent: Monday, October 9, 2017 9:53:58 PM 
Subject: Fw: Regarding Leave 

FYI 

Thanks & Regards, 

Pritish Nandi 

First Line Manager 

Livesalesman 

Mobile: +91 9711265886 

Email: [email-masked] 

From: Navreet Singhal <[email-masked]> 
Sent: Monday, October 9, 2017 4:00 PM 
To: Pritish Nandi[LSM] 
Cc: Subir Chakma 
Subject: Regarding Leave 
Hi Pritish Sir, 

A very good day! 

I would like to request 7 days leave from last week of November dated 26th Nov - 3rd Dec which is more than one month away from now. 

Reason - My elder sister marriage ceremony is to be held outside Delhi at my hometown. And as I am the only boy in my family, my family needed me to be there to help in organizing the marriage and with household chores. 

I kindly request you to please allow me to take my leave on this requested date. I shall be very thankful to you. 

PS: Please let me know if I need to forward to Deeksha Mam, I will forward to her too. 

Regards, 
Navreet Singhal